From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 09:47:16 -0700
Subject: gtk3cairo_check_no-multiprocessing

Patch-Name: gtk3cairo_check_no-multiprocessing.patch
---
 setupext.py | 1 -
 1 file changed, 1 deletion(-)

--- a/setupext.py
+++ b/setupext.py
@@ -1740,7 +1740,6 @@ class BackendGtk3Agg(OptionalBackendPack
     def check_requirements(self):
         if 'TRAVIS' in os.environ:
             raise CheckFailed("Can't build with Travis")
-
         # yoh: Builds of Debian packages often lead to a dead-lock here
         #      As a workaround forcing build manually without a check
         BackendAgg.force = True
